@(hostAndPort: String, token: Option[String]=None)(implicit lang: Lang)
@import play.Play

<!DOCTYPE html>
<html ng-app="Pratix">
    @head("XiVO Assistant")
    <body>
        <div ui-view></div>
        <input type="hidden" value="@hostAndPort" id="hostAndPort"/>
        @if(token.isDefined) {
            <input type="hidden" value="@token.get" id="token"/>
        }
        @if(Play.application().isProd()) {
        <script src="@routes.Assets.at("javascripts/ui-router-0.2.15/angular-ui-router.min.js")" type="text/javascript"></script>
        } else {
        <script src="@routes.Assets.at("javascripts/ui-router-0.2.15/angular-ui-router.js")" type="text/javascript"></script>
        }
        <script src="@routes.Assets.at("javascripts/services/xuc_services.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/pages/xuc.js")" type="text/javascript"></script>
    </body>
</html>
